Update to `terminfo-0.4.0.0`/`haskeline-0.7.1.2`

Authored by hvr on Jan 15 2014, 2:30 AM.

Description

Update to terminfo-0.4.0.0/haskeline-0.7.1.2

These new versions get rid of AMP warnings

Signed-off-by: Herbert Valerio Riedel <hvr@gnu.org>

Details

Committed
hvrJan 15 2014, 2:53 AM
Pushed
bgamariAug 25 2016, 1:39 PM
Parents
rGHCDIFF235fd88a9a35: Turn -XTypeHoles into a (on by default) warning
Branches
Unknown
Tags
Unknown